/* =========================
   HERO ABOUT SECTION
========================= */
.hero-about {
	background: #d0d1d1;
	padding: 100px 0 0;
	text-align: center;
}

.hero-about-2 {
	background: #e6e7e8;
	padding: 100px 20px;
	text-align: center;
}

.hero-about-fee {
	padding: 50px 0;
}

.hero-about-inner {
	margin: 0 auto;
}

.hero-about-fee {
	background-color: var(--second-color);
}

.hero-about-fee * {
	color: #fff !important;

}

.hero-about-intro p, .hero-about-intro {
	font-size: 24px;
	letter-spacing: 1px;
	color: var(--second-color);
	font-weight: 400;
	line-height: 1.2em;
	margin-bottom: 40px;
	text-align: center;
}

/* IMAGE */
.hero-about-image-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 30px;
	margin-bottom: 40px;
}

.hero-about-image {
	margin: 0 auto 40px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	flex-shrink: 0;
	max-width: 178px;

}

.hero-about-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* CONTENT */
.hero-about-content p {
	line-height: 1.2em;
	margin-bottom: 40px;
	font-size: 24px;
	letter-spacing: 1px;
	color: var(--second-color);
	font-weight: 400;
}

.hero-about-content strong {
	font-weight: 700;
}

/* FEE */
.hero-about-fee p {
	font-size: 24px;
	letter-spacing: 1px;
	line-height: 1.2em;
	color: var(--second-color);
	font-weight: 400;
	text-align: center;
	margin-left: 0;
}

.page-template-template-page-aboutus .hero-about-fee p {
	text-align: center;
	margin-left: 0;
}

.hero-about-2-intro, .hero-about-2-intro p {
	font-size: 24px;
	letter-spacing: 1px;
	color: var(--second-color);
	line-height: 1.2em;
	font-weight: 400;
	text-align: center;
}


/* =========================
   ABOUT US PAGE
========================= */

.about-us .hero-title, .about-us .hero-title p {
	font-size: 58px;
	letter-spacing: 2px;
}

.page-template-template-page-aboutus .hero-subtitle, .page-template-template-page-aboutus .hero-description {
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 1px;
	font-weight: 400;
}

.page-template-template-page-aboutus .hero-about-main-title, .page-template-template-page-aboutus .hero-about-main-title p {
	font-size: 40px;
	letter-spacing: 1px;
	color: #ff3448;
	font-weight: 400;
	text-align: center;
	margin-bottom: 100px;
	line-height: 1.2em;
}

.page-template-template-page-aboutus .hero-about-content p {
	font-size: 24px;
}

.page-template-template-page-aboutus .hero-about-fee p {
	font-size: 24px;
}